.head-style3 .top-bar {
    border-top: 0px solid #B9212D;
}

.head-style3 .logo a {
    background: transparent url("/images/logo.png") no-repeat scroll 50% 0px !important;
}

.nobg {background:transparent; }

.largertext {
	font-size:1.2em;
}
.name-holder{ min-height: 125px; }

table{ border: 0; }
table tr{ background-color: #FFF; }
table td{ border: 0;  }

.content ul{ margin-bottom: 20px; font-size: 15px; }
.content ol{ margin-bottom: 20px; font-size: 15px; }
.content ul li{ margin-left: 30px; list-style-type: disc !important; }
.content ol li{ margin-left: 30px; list-style-type: decimal !important; }
.content a{ color:#3366cc; }



.largertext img {
	margin-bottom:15px;
}
.videoframe{ box-shadow: 0px 0px 5px #666; margin-bottom: 15px; }
.cartlink {
	display:none;
}
.featuredLogo img{ margin-bottom: 0; }


@media (max-width: 1024px){
	.largertext {
		margin-bottom:50px;
	}
	
}	
	
.largertext img {
	margin-bottom:5px;
	}	
}

header.top-head .logo a {
    /* width: 203px;  */
    height: 80px;
    width:346px;
    
    
}

@media (max-width: 992px){

	.head-style3 .logo a {
	    background: transparent url("/images/logo2.png") no-repeat scroll 50% 0px !important;
	}
}

@media (max-width: 768px){


	header.top-head .logo a {
    width:203px;
    height:80px;
	}
	
	.cartlink {display:block;}
}

@media (min-width: 769px){


	.head-style3 .logo a {
	    background: transparent url("/images/logo.png") no-repeat scroll 50% 0px !important;
	}

	header.top-head .logo a {
    width:340px;
    height:80px;
	}
}

.head-style3 .logo {
    padding: 10px 15px 10px;

}

.inlinesearch-container {
	position: relative;
	z-index: 1;
	padding: 0;
	width: 100%;
	display:none;
}


.inlinesearch {
	background:#ddd;
	padding:15px;
	position: relative;
	width: 100%;	
	text-align:center;
}

.top-search {
	display:none;
}

.txt-box.searchfield {
	width:75%;
	margin-right:10px;
	background:#fff;
	border:1px solid #999;
	border-radius:2px;
	padding-top:0;
	padding-bottom:3px;
	}

.title-1 {
    background: #e3e3e3;
}

.pagepar p {
	font-size:1.2em;
	line-height:1.6em;
}

.transbg {
	float: left;
	overflow: hidden;
	padding: 8px 0px;
}
.title-1 .transbg{
	background-color:transparent !important;
	color:#666;
}
.transbg a {
	float: left;
	margin: 0 3px;
	color: #B9212D;
}
.transbg a:hover {
	color: #222;
	text-decoration: underline;
}
.transbg span {
	float: left;
	margin: 0 3px;
}

.itemimage {
	padding-left:0;
	padding-right:0;	
}

.productsectionmain .productsection {
	clear:both;
	margin-bottom:35px;
}


.productsectionmain .productsection p {
	font-size:1.1em;
}

.top-bar {
	border-bottom: 0px #eee solid;
	background: #fff;
	text-transform: uppercase;
	font-size: 11px;
}

.head-style3 .top-bar {
    background-color: #fff !important;
}

.head-style3 .top-bar {
    border-top: 0;
}

.footer-top-2 .foot-logo {
    height: 92px;
}

.footer-top-2 .foot-logo {
    background: transparent url('/images/footerlogo.png') no-repeat;
}


@media (min-width: 769px) and (max-width: 992px) {
	.head-style3 header.top-head {
	    margin-top: 0px;
	}
}

@media (min-width: 812px) 
{
.top-search {
	display:block;
}

}

@media (max-width: 811px) {
	.inlinesearch-container
		{
		display:block;
		}
	
	}
	
	
	
	
.general-form{}
.general-form span.red {
	display: inline-block;
	margin-left: 5px;
}
.general-form input[type=text], input[type=number], .general-form input[type=password], .general-form input[type=email], .general-form textarea, .general-form input[type=file] {
	display: inline-block;
	float: left;
	padding: 12px 15px;
	width: 100%;
	border: 0;
	border: 1px #DFDFDF solid;
	background: #fff;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.general-form select {
	display: inline-block;
	float: left;
	padding: 10px 15px;
	width: 100%;
	border: 0;
	border: 1px #DFDFDF solid;
	background: #fff;
	line-height: 35px;
}
.general-form input[type=radio], .contact-form input[type=checkbox] {
	position: relative;
	top: 2px;
	margin: 0 5px 5px 0;
}
.form-input{ margin-left: -15px; }
.box{ padding-bottom: 20px; }
.nofill{ display: none !important; }
.space{ height: 15px; }
a.btn-danger{ color:#FFF;}
button.btn-danger{ color:#FFF;}
.thumb-wrapper img{ width: 150px; height: 150px; }
.thumb-wrapper{ float: left; margin-right: 15px; margin-bottom: 15px; }
.thumb-wrapper:hover{ opacity: .5; }
.grey{ color: #aaa; }

.clear{ clear: both; }
.clr{ clear: both; }



.table_projects{ width: 100%; border-collapse: collapse; border:1px solid #f5f5f5; }
.table_projects th{ text-align: left; padding: 6px 10px; border:1px solid #f5f5f5; background-color: #eee; }
.table_projects td{ text-align: left; padding: 6px 10px; border:1px solid #f5f5f5; }
.table_projects tbody tr:hover{ background-color: #f5f5f5; }


.table{ width: 100%; border-collapse: collapse; border: 1px solid #ddd; margin-bottom: 15px; }
.table th{ text-align: left; padding-top:8px; border: 1px solid #ddd; }
.table td{ text-align: left; border: 1px solid #ddd; }
.table tr.even{ background-color: #f9f9f9; }
.table tr.odd{ background-color: #fff; }
.table tbody tr:hover{ background-color: #f5f5f5; }

.center{ text-align: center !important; }
.center-width{ text-align: center !important; width: 100px !important; }
.no_results{  text-align: center !important; height: 100px; }

fieldset{ border:1px solid #ddd; margin-bottom: 15px; padding: 15px 20px; }
legend{ margin-left: 10px; padding-left: 5px; padding-right: 5px; font-size: 16px; font-weight: 400; }

a.btn{ color:#fff; background-color: #d9534f; }
.pull-right{ text-align: right; }

.boxhead{ background-color: #e3e3e3; display: block; width: 100%; height: 40px; padding: 10px; font-size: 16px; font-weight: bold; text-align: center; }
.boxbody{ background-color: #f3f3f3; display: block; width: 100%; height: 220px; padding: 10px; font-size: 14px; }

.set-width{ 100px; }

.padding-left{ padding-left: 15px; }


.tabs{  border-bottom: 1px solid #e9e9e9 !important; margin-bottom: 20px; margin-top: 20px; margin-right: 2px; text-align: left; }
.tab{ float: left; }
.tab a{ width: 165px; display: table-cell; background-color: #f9f9f9; padding: 12px 18px; border-radius: 6px 6px 0 0; border:1px solid #e9e9e9; margin-right: 1px; color: #B9212D; font-weight: bold; }
.tab:hover a{ color:#B9212D !important; background-color: #dedede; cursor: pointer; }
.current_tab a{ background-color: #eee !important; }




.map{ text-align: center; padding-top: 80px; background-color: #eee; width: 100% !important; height: 800px; margin-right: 0; margin-top: -20px; border: 2px solid #eee; box-shadow: 0px 2px 4px #888; }

.registration_box a{ background-color: #eee; width: 100%; }
.reg-btn{ width: 90%; margin-right: auto; margin-right: left; padding-top: 20px; padding-bottom: 20px; }
checkbox{ margin-right: 15px !important; }
label.larger_label_text{ font-size: 15px; }
.money-column{ margin-right: 10px !important; text-align: right !important; width: 110px; }

.level-label{
	width: 110px;
	display: inline-block;
}
.dues_moneycolumn{
	display: inline-block;
}
.level-name22{ width: 460px !important; display: inline-block;  }

.widget-content{ padding-top: 15px !important; }
.side-form{ margin-left: 20px; margin-top:10px; margin-bottom: 0px; }

.map_canvas_projects{ height: 850px !important; margin-top:-24px !important; }

.well{ border: 1px solid #e9e9e9; border-radius: 6px; background-color: #efefef; padding: 20px 10px 5px 10px; margin-bottom: 15px; }
.well h4{ font-weight: bold; }

.money-column{ text-align: right; padding-right: 10px; }